/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Gutenberg Tweaks */


/*Removing the white bottom margin of the post template, separating it and the footer.*/
figure.aligncenter {
    margin: auto !important;
}


/*Align Headers on the Engage Text boxes on the landing page*/
.engage-section-landing-page h2 {text-align: center;}

/*LAYOUT*/
header {
	margin-bottom: 0px !important;}

.one-container .site-content {
	padding-top: 0px;
}

/*HEADER*/
/*Make mobile menu sticky and colored*/
#mobile-sticky-menu.elementor-sticky--active .elementor-menu-toggle   {
 color: #FDFAE7;   
}
#sticky-mobile-menu-col .elementor-sticky--active {
    background-color: #628C80;
}

/*BLOG*/

#blog-posts-grid-01 img  {background-color: white;}

/*PROJECTS*/
.project-archive-list p {
    text-align: justify;}


/*SPRINGBOARD*/
/*spb-app20*/
#wpforms-submit-3768.spb-btn20 {
    background-color: #628C80;
		color: white;
		font-size: 1.5em;
	  padding: 10px 25px;
 }

/*APPROACH, RESEARCH & OUTCOME*/
	ol.approach-research-outcome {
	text-align: left; 
	margin-left: 40px; 
	font-size: 18px;
	}

@media screen and (max-width: 767px) {
	ol .approach-research-outcome {
		text-align: left; 
		margin-left:0px; 
		font-size: 16px;
	}
	
}

@media screen and (max-width: 480px) {
	ol .approach-research-outcome {
		text-align: left; 
		margin-left:0px; 
		font-size: 16px;
	}
	
}

/*TIMELINE*/
@media only screen and (min-width: 822px) {
.cd-timeline-content {
    margin-left: 0;
    top: 8px;
    padding: 0.8em !important;
    width: 40.5% !important;
    background: #EFEFEF;

}
}
.cd-timeline-content {
padding: 0.8em !important;	

}
.cd-timeline-item-title {
	font-family: Times;
	font-size: 20px;
}
.timeline-date {
	font-family: Times;
	font-size: 18px;
}

@media screen and (max-width: 480px) {
.cd-timeline-item-title {
	font-family: Times;
	font-size: 16px;
}
.timeline-date {
	font-family: Times;
	font-size: 14px;
	}
}

/*SPRINGBOARDS STRUCTURE*/

.tablepress .tablepress-id-1 td.column-1 th.column-1{
	width: 50px;
}

@media screen and (max-width: 480px) {
	.tablepress td, .tablepress th {
	font-size: 12px;
}
}

/*FORM - Application*/

div.wpforms-container-full .wpforms-form input[type=submit].application-form-btn, div.wpforms-container-full .wpforms-form button[type=submit].application-form-btn , div.wpforms-container-full .wpforms-form .wpforms-page-button.application-form-btn {
	background-color: #86BBD8;
	border-radius: 10px;
	color: white;
}

/*FORM - Partnership*/
.partnership-form-wrapper {
	
} 
.partnership-form-btn {

}


div.wpforms-container-full .wpforms-form input[type=submit].partnership-form-btn, div.wpforms-container-full .wpforms-form button[type=submit].partnership-form-btn , div.wpforms-container-full .wpforms-form .wpforms-page-button.partnership-form-btn  {
	background-color: #86BBD8;
	border-radius: 10px;
	color: white;
}

/*FORM - Newsletter*/
.newsletter-frm {
	
}
#wpforms-323-field_2, #wpforms-323-field_1, #wpforms-323-field_2-last {
	background-color: #3871a0;
}

.wpforms-submit-container {
	padding: 0px;
}
#wpforms-submit-323.newsletter-btn{
	background-color: #b7272e;
	color: white;
	border: none;
	border-radius: 10px;
	text-align: center;

}
/*Placeholder text*/
#wpforms-160.wpforms-container ::-webkit-input-placeholder {
	color: #2f4858;
}

#wpforms-323.wpforms-container ::-webkit-input-placeholder {
	color: #fff;
}